@charset  "utf-8";

.sb-slidebar {-webkit-overflow-scrolling: touch;}
#sb-site{min-height:auto; min-height:initial;}
.l-mobile-menu {}
.l-mobile-menu .sns {margin: 1em 0 0 0;}
.l-mobile-menu .sns div {width: 50px;float: left;text-align: center;font-size: 10px;line-height: 1.3;}
.l-mobile-menu .sns img {width: 40px;display: block;margin: 0 auto;}
.l-mobile-menu-inner {width:100%;margin: 0 auto;}
.l-mobile-menu-inner .sitename {width:180px;margin: 0.5em 0 0 1em;text-align: right;}
.l-mobile-menu-inner > .toggle-menu {border-bottom: 1px solid #adadad;}
.l-mobile-menu-inner > .toggle-menu > ul,.l-mobile-menu-inner > ul {margin: 0;padding: 1.4em 0 1.2em 0;font-size: 16px; font-size: 1.6rem;font-weight: bold;line-height: 1;}
.l-mobile-menu-inner > ul {padding: 0;border-bottom: none;}
.l-mobile-menu-inner > ul li {border-bottom: 1px  solid #adadad;}
.l-mobile-menu-inner > ul li a {display: block;width: 100%;font-size: 16px;font-weight: 400;letter-spacing: 1px;line-height:45px;text-indent:2em;}
.l-mobile-menu-inner > .toggle-menu > ul li .heading {margin: 0 0 0 0;padding: 0 0 0 1em;}
.l-mobile-menu-inner > .toggle-menu > ul > li > ul.child {margin-top: 1em;}
.l-mobile-menu-inner > .toggle-menu > ul > li > ul.child > li {margin: 0 0 0 2.3em;padding: 0.8em 0;}
.l-mobile-menu-inner a,.l-mobile-menu-inner a:active,.l-mobile-menu-inner a:hover {color: #fff;text-decoration: none;cursor: pointer}
.l-mobile-menu-inner a:hover {color: #fff;}
.l-mobile-menu-inner a:focus {outline: 0}
.sb-toggle-left {position: relative;}
.toggle-triger {overflow: hidden;position: absolute;top: 19px;left: 10px;display: block;width: 25px;height: 20px;}
.toggle-triger span {display: block;position: relative;top: 0;width: 100%;height: 1px;margin: 0 auto 7px;background: rgba(97,92,128,1);transition: all .3s;}
.toggle-menu > ul > li > .heading {position: relative;cursor: pointer;}
.toggle-menu > ul > li > ul.child {display: none;margin: 0 0 0;}
.toggle-menu > ul > li > ul.child.open {display: block;}
.toggle-menu > ul > li > ul.child > li {padding: 0.4em 0; font-size: 13px;font-size: 1.3rem;}
li.border:after {display: block;content: "";height: 1px;margin: 1em 0;background-color: rgba(216, 216, 216, 1);}
.toggle-menu > ul > li a,.toggle-menu > ul > li > ul.child > li {display: block;}
.sb-slidebar {-webkit-overflow-scrolling: touch;}
.sb-slidebar > .toggle-menu {position: relative;background: #4A4A4A;color: #fff;margin-bottom: 0;}
.sb-slidebar > .toggle-menu > ul > li {border-bottom: 1px solid #666666;}
.sb-slidebar > .toggle-menu > ul > li > .heading,.sb-slidebar > .toggle-menu > ul > li > ul.child {background: #4A4A4A;}
.sb-slidebar > .toggle-menu a,.sb-slidebar > .toggle-menu > ul > li > ul.child > li,.sb-slidebar .state_icon span {color: #fff;}
.sb-slidebar .state_icon span {background-color: #fff;}
.sb-slidebar > .toggle-menu.guide {padding: 0 1em;}
.sb-slidebar > .toggle-menu.guide,.sb-slidebar > .toggle-menu.guide > ul > li > .heading,.sb-slidebar > .toggle-menu.guide > ul > li > ul.child {background: #7B7A7B;}
.active {font-weight: bold;}